[Strings]
CrashReporterProductErrorText2=El Thunderbird ha tingut un problema i ha fallat. S'intentarà recuperar les vostres pestanyes i finestres quan es reiniciï.\n\nMalauradament, el generador d'informes de fallada no ha pogut trametre'n un informe.\n\nDetalls: %s
CrashReporterDescriptionText2=El Thunderbird ha tingut un problema i ha fallat. S'intentarà recuperar les vostres pestanyes i finestres quan es reiniciï.\n\nPer ajudar-nos a diagnosticar i resoldre el problema, podeu enviar-nos un informe de fallada.
